.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-82cedadf-9cd6-cada-1cf6-59fe1eeec7ec {
display: none !important;
}
.lfr-layout-structure-item-78e083a6-8b26-7c1f-8cbd-f5843ec397f3 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4dc1b011-8de7-88ca-1edf-bd38bf5596cf {
display: none !important;
}
.lfr-layout-structure-item-9187a22f-8745-50f2-e37f-83bcef630541 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e288a3e6-50c3-1254-3ecf-f98e14250371 {
display: none !important;
}
.lfr-layout-structure-item-bac996ff-5b9e-84ee-f464-b6594d0cf59b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a859f099-5afd-35ca-d3c3-ddf09e004ffa {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-236cd0a2-0498-f079-8beb-b8816f170f5c {
display: none !important;
}
.lfr-layout-structure-item-9fe257a8-214c-55af-b279-4975f9221f18 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99a3acdb-eeac-b5c8-0a8e-34cede4e778b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b60fecd4-0ba0-6d29-bc7f-8a7077e39ebb {
display: none !important;
}
.lfr-layout-structure-item-cf7f1c93-2a39-4261-e250-653711fcd6a9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-988f6821-a2fe-ed1e-3d5e-f62bbe3bf969 {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a858ee4-4b45-b511-51a6-c64dce2e8051 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52d07913-d128-084a-5694-1a331f112b72 {
display: none !important;
}
.lfr-layout-structure-item-5702b6c1-7ff5-00dc-77b6-99359ece4b6c {
display: none !important;
}
.lfr-layout-structure-item-417c8c98-b58a-1e1e-014f-23eb0edcca74 {
display: none !important;
}
.lfr-layout-structure-item-50d3a15b-79f6-2f24-7ff9-34afc196f3b6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9e9c310-f076-e093-89be-aa0a23feb5a8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
